Subject: Re: New on sourceware: texmf-20000804-2
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 11:29:23 +0100

[email-masked] writes:

> I have been using 20001218-1 for quite a while now ...  but I have
> always had problems with having to set some environment variables.

Did you install any of the texmf-tiny or texmf-base packages?

> It is currently fully functional including typesetting CJK
> documents, but it bugs me that I have to set TEXMFMAIN because I did
> not need to do that when I was in my good old linux years... Any
> ideas?

Return to Linux, and enjoy many more of those good years?
[Hmm, wrong list ;-)]
Do you have a (sane) config file:

    /usr/share/texmf/web2c/texmf.cnf

If not, please reinstall texmf-tiny or texmf-base.

> -----Original Message-----
[SNIP 100 useless lines]

Greetings,
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/